/*     104020 : 이미지 (비율형)      */
.img_ratio__104020__ {max-width:100%;vertical-align:top}
.img_ratio__104020__ * {box-sizing:border-box}
.img_ratio__104020__ a {display:block;vertical-align:top}
.img_ratio__104020__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__104020__ img {width:auto}
}

/*     104021 : 이미지      */
.img__104021__ {max-width:100%}
.img__104021__ * {box-sizing:border-box}
.img__104021__ a {display:block;vertical-align:top}
.img__104021__ img {width:500px;vertical-align:top}

